/*-----------------------------------------------------------------------------------
	    mmoutreach
        Built with Blocs
-----------------------------------------------------------------------------------*/
 
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow-x:hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent ugly blue glow on chrome and safari */
a:hover{text-decoration: none; cursor:pointer;}


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 50px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 50px;
}
.bloc-md{
	padding:50px;
}
.bloc-sm{
	padding:20px 50px;
}


/* Group Styles */

.bloc-group{
	display:flex;
}
.bloc-tile-2{
	width:50%;
}
.bloc-tile-3{
	width:33.33333333%;
}
.bloc-tile-4{
	width:25%;
}
.bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
	width:100%;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.hero .hero-nav{
	padding-left:inherit;
	padding-right:inherit;
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */.navbar-light .navbar-nav .nav-link {
	color: rgb(64, 64, 64);
}
.btco-menu li > a {
	padding: 10px 15px;
	color: #000;
}
.btco-menu .active a:focus,.btco-menu li a:focus ,.navbar > .show > a:focus{
	background: transparent;
	outline: 0;
}
.dropdown-menu .show > .dropdown-toggle::after{
	transform: rotate(-90deg);
}

/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.btn-sq{
	border-radius: 0px;
}
.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}
.dropdown a .caret{
	margin:0 0 0 5px}.btn-dropdown .dropdown-menu .dropdown{
	padding: 3px 20px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
.icon-lg{
	font-size:60px!important;
}

/* Image Frame */
.img-frame,.img-frame-md,.img-frame-lg,.img-frame-rd,.img-frame-rd-md,.img-frame-rd-lg{
	background:#FFF;
	border:1px solid rgba(0,0,0,0.1);
	box-shadow:0 2px 2px rgba(0,0,0,0.05);
	padding:4px;
}
.img-frame{
	border-radius:3px;
}
.img-frame-md,.img-frame-lg{
	border-radius:6px;
}
.img-frame-md,.img-frame-rd-md{
	padding:8px;
}
.img-frame-lg,.img-frame-rd-lg{
	padding:14px;
}

/* = Text & Icon Styles
-------------------------------------------------------------- */
.lg-shadow{
	text-shadow:0 2px 5px rgba(0,0,0,.5);
}
.blockquote{
	padding:0 20px;
	border-left:2px solid;
}
.blockquote.text-right{
	border-left:0;
	border-right:2px solid;
}
/* = Text Widths
-------------------------------------------------------------- */
.text-w-md{
	max-width:300px;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg, .text-center.text-w-90, .text-center.text-w-80, .text-center.text-w-70, .text-center.text-w-60, .text-center.text-w-50{
	margin-left: auto;
	margin-right: auto;
}


/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}


/* iFrame */

iframe{
	border:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:40px;
	height:40px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity: 0;
	z-index: 500;
	transition: all .3s ease-in-out;
}
.scrollToTop span{
	margin-top: 6px;
}
.showScrollTop{
	font-size: 14px;
	opacity: 1;
}
/* = iPad Devices
-------------------------------------------------------------- */

.blocsapp-device-ipad{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	display: block;
	width:100%;
	height:auto;
	padding: 13.4%;
}
.blocsapp-device-ipad img{
	width:100%;
	height:auto;
	margin: 0 auto;
}
.blocsapp-device-ipad .embed-responsive{
	padding-bottom: 140%;
	width: 104.9%;
	left: -2.3%;
}
.blocsapp-device-ipad.ipad-silver{
	background-image:url("img/Apple-iPad-Air-2-Silver.png");
}
/* = MacBook Devices
-------------------------------------------------------------- */

.blocsapp-device-mb{
	background-repeat:no-repeat;
	background-size:contain;
	background-position:center;
	display: block;
	width:100%;
	height:auto;
	padding: 3.6% 15% 7.5%;
}
.blocsapp-device-mb img{
	width:100%;
	height:auto;
	margin: 0 auto;
}
.blocsapp-device-mb .embed-responsive{
	padding-bottom: 65%;
	width: 103.1%;
	left: -1.5%;
}
/* = MacBook Space Grey
-------------------------------------------------------------- */

.mb-space-grey{
	background-image:url("img/Apple-Macbook-Space-Grey.png");
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Lato";
	color:#000000!important;
	font-weight:400;
}
.container{
	max-width:1170px;
}
.statement-bloc-text{
	line-height:38px;
	font-style:italic;
	font-size:28px;
	text-align:center;
	font-weight:300;
	font-family:"Lato";
}
.my-button:active{
	border-color:#C21E2D;
}
.my-button:hover{
	border-color:rgba(83,151,84,1.0);
}
.hero-bloc-text{
	font-size:55px;
}
.hero-bloc-text-sub{
	font-size:36px;
}
.blocs-team-title{
	color:#1d1d1d;
	font-size:50px;
	font-family:"Lato";
	font-weight:300;
}
.blocs-team-header{
	color:#1d1d1d;
	font-size:38px;
	font-family:"Lato";
	font-weight:300;
}
.blocs-team-sub{
	font-size:18px;
	font-family:"Lato";
	font-weight:500;
}
.blocs-mobile-signup-text{
	font-size:33px;
}
.mount-italy-hero-text-s{
	font-size:60px;
}
.mount-italy-hero-text-sub-s{
	font-size:34px;
}
.hero-text-vc{
	margin-top:50%;
}
.lake-hero-text{
	font-family:"Josefin Sans";
	font-size:60px;
	font-weight:bold;
	text-shadow:0px 3px 3px rgba(0,0,0,0.3);
}
.lake-hero-text-sub{
	font-family:"Josefin Sans";
	font-size:36px;
}
.blocs-hero-btn-dwn{
	background-color:rgba(0,0,0,0.0);
}
.stat-bloc-text{
	font-size:44px;
	text-align:center;
	font-weight:bold;
}
.stat-bloc-sub-text{
	font-size:16px;
	text-align:center;
	text-transform:uppercase;
}
.mountaindusk-hero-text{
	font-family:"Josefin Sans";
	font-size:60px;
	font-weight:bold;
	text-shadow:0px 3px 3px rgba(0,0,0,0.3);
}
.mountaindusk-hero-text-sub{
	font-family:"Josefin Sans";
	font-size:36px;
}
.imac-bloc-text-vc{
	font-size:50px;
	margin-top:5%;
}
.mb-bloc-text-vc{
	font-size:50px;
}
.build-with-blocs-bloc{
	background-color:#000;
	color:rgba(255,255,255,0.4);
}
.build-with-blocs-bloc p{
	font-size:11px;
	font-family:"helvetica";
	font-weight:bold;
	color:rgba(255,255,255,0.8);
}
.ipad-bloc-text-vc{
	font-size:50px;
	margin-top:35%;
}
.device-bloc-icon-phone{
	margin-top:30%;
	margin-bottom:20px;
	max-width:80px;
	max-height:80px;
}
.device-bloc-text{
	width:90%;
	color:#FFFFFF;
	font-size:65px;
	font-family:"Lato";
	font-weight:300;
}
.device-bloc-text-p{
	font-size:45px;
	font-family:"Lato";
	font-weight:300;
}
.valley-hero-text-s{
	font-size:60px;
}
.valley-hero-text-sub-s{
	font-size:34px;
}
.device-bloc-text-vc{
	font-size:50px;
	margin-top:50%;
}
.device-bloc-icon{
	margin-top:15%;
	margin-bottom:20px;
	max-width:80px;
	max-height:80px;
}
.watch-bloc-text-vc{
	color:#1d1d1d;
	font-size:50px;
	margin-top:20%;
	font-family:"Lato";
	font-weight:300;
}
.blocs-lime-button{
	background-color:#CFE347;
}
.blocs-lime-button:hover{
	background-color:#bfd141;
}
.bloc-138-h3{
	font-weight: 100;
	font-family: Josefin Sans;
}
.bloc-3-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-4-h2{
	font-family:Lato;
	font-weight:400;
}
.bloc-6-h2{
	font-family: Josefin Sans;
}
.bloc-7-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-8-h2{
	font-family: Josefin Sans;
}
.bloc-9-p{
	font-family: Helvetica;
}
.bloc-10-h1{
	font-family:Lato;
	font-weight:400;
}
.bloc-12-h1{
	font-family:Lato;
	font-weight:400;
}
.bloc-17-h1{
	font-family:Lato;
	font-weight:400;
}
.bloc-18-h2{
	font-family:Lato;
	font-weight:400;
}
.bloc-20-h1{
	font-family: Josefin Sans;
}
.bloc-29-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-31-h1{
	font-weight: 100;
	font-family: Josefin Sans;
}
.bloc-34-h1{
	font-family:Lato;
	font-weight:400;
}
.bloc-36-h3{
	font-family: Josefin Sans;
}
.bloc-37-h2{
	font-family:Lato;
	font-weight:400;
}
.bloc-38-h2{
	font-family:Lato;
	font-weight:400;
}
.bloc-38-h3{
	font-weight:400;
	font-family:Lato;
}
.bloc-40-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-40-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-43-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-44-h2{
	font-weight:300;
	font-family:Lato;
}
.bloc-45-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-46-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-47-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-47-h3{
	font-weight:300;
	font-family:Lato;
}
.bloc-47-h4{
	font-family:Lato;
	font-weight:300;
}
.bloc-49-h1{
	font-family: Josefin Sans;
}
.bloc-52-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-52-h4{
	font-family:Lato;
	font-weight:300;
}
.bloc-53-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-55-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-55-h4{
	font-family:Lato;
	font-weight:300;
}
.bloc-57-h1{
	font-weight:300;
	font-family:Lato;
}
.bloc-59-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-59-h4{
	font-weight:300;
	font-family:Lato;
}
.bloc-60-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-62-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-62-h4{
	font-family:Lato;
	font-weight:300;
}
.bloc-63-h1{
	font-family: Josefin Sans;
}
.bloc-67-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-69-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-69-h2{
	font-family: Josefin Sans;
}
.bloc-69-h4{
	font-family:Lato;
	font-weight:300;
}
.bloc-70-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-71-p{
	font-size: 14px;
}
.bloc-72-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-74-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-74-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-76-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-79-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-80-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-83-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-91-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-92-h2{
	font-family:Lato;
	font-weight:400;
}
.bloc-95-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-95-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-96-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-99-h2{
	font-weight: 100;
	font-family: Josefin Sans;
}
.bloc-101-h2{
	font-family: Josefin Sans;
}
.bloc-104-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-107-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-108-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-109-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-111-h1{
	font-weight:300;
	font-family:Lato;
}
.bloc-114-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-115-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-116-h2{
	font-family:Lato;
	font-weight:300;
}
.bloc-118-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-120-h3{
	font-weight: 100;
	font-family: Helvetica;
}
.bloc-122-h1{
	font-weight:300;
	font-family:Lato;
}
.bloc-123-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-125-h1{
	font-family:Lato;
	font-weight:300;
}
.bloc-126-p{
	line-height: 20px;
}
.bloc-128-h3{
	font-family:Lato;
	font-weight:300;
}
.bloc-130-h3{
	font-family:Lato;
	font-weight:300;
}
.img-on-the-pa-style{
	height:182px;
}
.img-logo-mmo-smal-style{
	width:230px;
	height:46px;
}
.row-margin-top{
	margin-top:12px;
}
h1{
	font-family:"Lato";
	font-weight:400;
	font-size:70px;
	line-height:78px;
}
h2{
	font-family:"Lato";
	font-weight:300;
	font-size:45px;
	line-height:53px;
}
h3{
	font-family:"Lato";
	font-weight:400;
	font-size:30px;
	line-height:38px;
}
h4{
	font-size:25px;
	line-height:33px;
}
h5{
	font-family:"Lato";
	font-weight:400;
	font-size:23px;
	line-height:31px;
}
h6{
	font-family:"Lato";
	font-weight:400;
	line-height:25px;
	font-size:17px;
}
p{
	font-family:"Lato";
	font-weight:400;
	font-size:16px;
	line-height:24px;
	color:#4C4C4C!important;
}
a{
	font-family:"Lato";
	font-weight:400;
	font-size:16px;
	line-height:24px;
	color:#000000!important;
}
.navbar-nav li a{
	font-family:"Lato";
	font-weight:400;
	font-size:16px;
	line-height:24px;
}
.apologetocs-row{
	background-color:#0033A7;
	background:linear-gradient(0deg, #00379C, #6F95CD);
	height:150px;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:24px;
	margin-bottom:41px;
	font-family:"Lato";
	font-weight:400;
	font-size:70px;
	text-transform:none;
	text-shadow:0px 2px 0px #000000;
}
.icon-attention{
	color:#0080FF!important;
}
.mt-3{
	;
}
.img-bloc-1-style{
	width:1200px;
	height:750px;
}
.text-shadow{
	text-shadow:0px 2px 2px #000000;
}
.text-lighter-grey{
	color:#666666!important;
}
.p-style{
	font-size:14px;
}
.p-bloc-138-style{
	font-size:14px;
}
.h4-style{
	font-family:Lato;
	font-weight:400;
}
.header-3{
	text-align:center;
	font-family:"Lato";
	font-weight:400;
}
label{
	;
}
.h6-style{
	font-size:17px;
}
.navigation{
	font-family:"Lato";
	font-weight:400;
	font-size:16px;
	line-height:24px;
	text-transform:uppercase;
}
.navigation:hover{
	font-family:"Lato";
	font-weight:bold;
	font-size:16px;
	line-height:24px;
	color:#0080FF!important;
	text-decoration:underline!important;
}
.navigation:active{
	color:#FF0000!important;
	font-weight:bold;
}
.img-margin-right{
	margin-right:-80px;
	margin-left:-69px;
}
.button-main{
	text-transform:uppercase;
	font-family:"Lato";
	font-weight:400;
	background-color:#FBD697;
	padding-right:28px;
	padding-left:28px;
}
.button-main:hover{
	background-color:#82CEE1;
	text-transform:uppercase;
	font-family:"Lato";
	font-weight:400;
}
.button-secondary{
	font-family:"Lato";
	font-weight:400;
	background-color:#FBD697;
	font-size:16px;
	line-height:24px;
	padding-right:28px;
	padding-left:28px;
	text-transform:uppercase;
}
.button-secondary:hover{
	background-color:#82CEE1;
}
.footer{
	padding-top:30px;
	padding-bottom:30px;
}
.footer-link:hover{
	color:#0080FF!important;
	font-family:"Lato";
	font-weight:400;
}
.drop-down{
	width:150px;
	text-transform:uppercase;
	background-color:#FEFFFE;
	font-family:"Lato";
	font-weight:400;
}
.drop-down:hover{
	background-color:#FEFFFE;
	font-family:"Lato";
	font-weight:400;
}
.footer-link{
	font-family:"Lato";
	font-weight:400;
	color:#191919!important;
}
.row-148-style{
	width:77.44%;
}
.h3-new-article-style{
	font-size:30px;
	font-family:"Lato";
	font-weight:400;
	margin-right:-20px;
	margin-left:-20px;
}
.img-bloc-4-style{
	width:268px;
	height:188px;
}
.card-shadow{
	text-shadow:0px 0px 0px #000000;
	box-shadow:0px 4px 7px #999999;
}
.card-shadow:hover{
	box-shadow:0px 4px 7px #999999;
}
.button-shadow{
	box-shadow:0px 0px 0px #999999;
}
.button-shadow:hover{
	box-shadow:0px 6px 11px #999999;
}
.img-tg-wid-style{
	height:188px;
}
.img-wim-width-style{
	height:188px;
}
.photo-padding{
	padding-top:20px;
}
.block-padding{
	padding-top:50px;
	padding-bottom:50px;
}
.img-style{
	height:188px;
}
.h3-bloc-34-style{
	font-family:Lato;
	font-weight:400;
}
.h3-style{
	font-family:Lato;
	font-weight:400;
}
.h1-style{
	font-family:Lato;
	font-weight:300;
}
.h3-29-style{
	font-family:Lato;
	font-weight:300;
}
.link-paragraph{
	font-family:"Lato";
	font-weight:400;
	color:#3397D6!important;
}
.link-paragraph:hover{
	color:#FF0000!important;
}
.link-email{
	font-family:"Lato";
	font-weight:400;
}
.link-email:hover{
	background-color:#FEFFFE;
	font-family:"Lato";
	font-weight:400;
	color:#3397D6!important;
}
.container-div-style{
	width:100%;
}
.bloc-padding{
	padding-top:80px;
	padding-bottom:80px;
}
.link-lists:hover{
	background-color:transparent;
	color:#3397D6!important;
}
.shadow-col{
	box-shadow:0px 4px 7px #808080;
}
.bloc-padding-small{
	padding-top:20px;
	padding-bottom:25px;
}
.img-bloc-140-style{
	;
}
.photo-melanie{
	max-width:450px;
}
.button-padding{
	margin-top:10px;
}
.img-nv125lar-style{
	width:316px;
	height:485px;
}
.img-nv119larg-style{
	;
}
.nv-img-thumb{
	width:135px;
	height:206px;
}
.row-bloc-26-style{
	width:100%;
}
.bloc-padding-med{
	padding-top:20px;
	padding-bottom:50px;
}
.h1-bloc-42-style{
	font-family:Lato;
	font-weight:300;
}
.h2-style{
	font-family:Lato;
	font-weight:300;
}
.row-60-style{
	width:32.75%;
}
.row-63-style{
	width:27.26%;
}
.h2-bloc-63-style{
	font-family:Lato;
	font-weight:300;
}
.padding{
	padding-right:10px;
	padding-left:10px;
}
.h3-bloc-69-style{
	font-family:Lato;
	font-weight:300;
}
.rj-padding{
	padding-top:30px;
	padding-bottom:40px;
}
.icon-padding{
	padding-right:10px;
}
.image-small-padding{
	padding:10px 10px 10px 10px;
}
.image-padding-below{
	padding-bottom:30px;
}
.h2-bloc-95-style{
	font-family:Lato;
	font-weight:300;
}
.audio-padding-jw{
	margin-bottom:25px;
	margin-top:5px;
}
.h3-bloc-119-style{
	font-family:Lato;
	font-weight:300;
}
.h1-bloc-127-style{
	font-family:Lato;
	font-weight:300;
}
.h1-bloc-129-style{
	font-family:Lato;
	font-weight:300;
}
.bloc-131-h1{
	font-family:Lato;
	font-weight:300;
}
.h3-bloc-131-style{
	font-family:Lato;
	font-weight:300;
}
.h1-bloc-132-style{
	font-family:Lato;
	font-weight:300;
}
.h1-bloc-134-style{
	font-family:Lato;
	font-weight:300;
}
.bloc-135-h3{
	font-family:Lato;
	font-weight:300;
}
.h1-bloc-136-style{
	font-family:Lato;
	font-weight:300;
}
.bloc-137-h3{
	font-family:Lato;
	font-weight:300;
}
.h1-dvd-products-style{
	font-family:Lato;
	font-weight:300;
}
.link-style{
	font-weight:bold;
}
.photo-store{
	width:400px;
	height:277px;
}
.img-mmo-stor-style{
	;
}
.img-rj-padding{
	padding-top:20px;
	padding-bottom:20px;
}
.img-rj-med{
	width:330px;
	height:500px;
}
.img-bloc-137-style{
	;
}
.link-store-here-style{
	font-weight:bold;
}
.bloc-wim-padding{
	padding-bottom:50px;
	padding-top:25px;
}
.bloc-promo-padding{
	padding-top:50px;
	padding-bottom:25px;
}
.link-store-here--style{
	font-weight:bold;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#ffffff;
}
.bgc-anti-flash-white{
	background-color:#EFF1F2;
}
.bgc-light-cyan{
	background-color:#CCF3FF;
}
.bgc-linen{
	background-color:#F7F1E6;
}
.bgc-white-2{
	background-color:#FFFFFF;
}
.bgc-white-smoke{
	background-color:#F9F7F7;
}
.bgc-beige{
	background-color:#F7EEDE;
}
.bgc-anti-flash-white-2{
	background-color:#F0F3F3;
}
.bgc-maya-blue{
	background-color:rgba(119,207,255,0.0);
}
.bgc-powder-blue-web{
	background-color:#B0E0E6;
}
.bgc-white-3{
	background-color:#FFFFFF;
}
.bgc-splashed-white{
	background-color:#F9FFFE;
}
.bgc-columbia-blue{
	background-color:#97E3FC;
}
.bgc-black{
	background-color:#000000;
}
.bgc-peach-orange{
	background-color:#FCD797;
}
.bgc-indigo-dye{
	background-color:#083B66;
}
.bgc-wheat{
	background-color:#F3DBB0;
}
.bgc-dark-sienna{
	background-color:#44061C;
}

/* Text colour styles */

.tc-white{
	color:#ffffff!important;
}
.tc-white-2{
	color:#FFFFFF!important;
}
.tc-rifle-green{
	color:#3F3E3E!important;
}
.tc-black{
	color:#000000!important;
}
.tc-dark-jungle-green{
	color:#282828!important;
}
.tc-dark-jungle-green-2{
	color:#282828!important;
}
.tc-azure{
	color:#0094FF!important;
}

/* Button colour styles */

.btn-azure{
	background:#0094FF;
	color:#FFFFFF!important;
}
.btn-azure:hover{
	background:#0076cc!important;
	color:#FFFFFF!important;
}

/* Link colour styles */

.ltc-azure{
	color:#0094FF!important;
}
.ltc-azure:hover{
	color:#0076cc!important;
}
.ltc-black{
	color:#000000!important;
}
.ltc-black:hover{
	color:#000000!important;
}
.ltc-red{
	color:#FF0000!important;
}
.ltc-red:hover{
	color:#cc0000!important;
}

/* Icon colour styles */

.icon-dodger-blue{
	color:#0798F7!important;
	border-color:#0798F7!important;
}
.icon-azure{
	color:#0094FF!important;
	border-color:#0094FF!important;
}

/* Bloc image backgrounds */

.bg-background-blue-light{
	background-image:url("img/background-blue-light.jpg");
}



/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc{
        padding-left: 20px; 
        padding-right: 20px;  
    }
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .page-container, #hero-bloc{overflow-x: hidden;position: relative;} /* Prevent unwanted side scroll on mobile */
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .page-container{
        overflow-x: hidden;
        position:relative;
    }
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .a-block{
        padding:0 10px;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.tablet .hero-text-vc, .mobile .hero-text-vc{
		margin-top:10%;
	}
	h1{
		font-size:50px;
		line-height:58px;
	}
	h2{
		font-size:35px;
		line-height:43px;
	}
	h3{
		font-size:28px;
		line-height:36px;
	}
	h4{
		font-size:24px;
		line-height:32px;
	}
	h5{
		font-size:22px;
		line-height:30px;
	}
	h6{
		line-height:28px;
		font-size:17px;
	}
	p{
		font-size:15px;
		line-height:23px;
		color:#4C4C4C!important;
	}
	a{
		font-size:16px;
		line-height:24px;
	}
	.navbar-nav li a{
		font-size:14px;
		line-height:22px;
	}
	.img-logo-mmo-smal-style{
		width:190px;
		height:38px;
	}
	.photo{
		max-width:335px;
	}
	.heading-6{
		font-family:"Lato";
		font-weight:400;
	}
	.navigation{
		text-transform:none;
	}
	.navigation:hover{
		color:#0080FF!important;
	}
	.bloc-bloc-2a-margin-top{
		margin-top:16px;
	}
	.h6-space{
		padding-bottom:25px;
	}
	.card-body-style{
		width:100%;
	}
	.mt-3{
		border-color:rgba(0,0,0,0.0)!important;
	}
	.img-bloc-4-style{
		width:335px;
		height:235px;
	}
	.img-tg-wid-style{
		width:335px;
		height:235px;
	}
	.img-wim-width-style{
		width:335px;
		height:235px;
	}
	.block-padding{
		padding-top:20px;
		padding-bottom:20px;
	}
	.bloc-padding{
		padding-top:20px;
		padding-bottom:20px;
	}
	.container-div-style{
		width:34.92%;
	}
	.footer{
		padding-top:10px;
	}
	.shadow-col{
		box-shadow:0px 4px 7px #808080;
	}
	.img-worki-style{
		width:100px;
		height:61px;
	}
	.img-bloc-140-style{
		;
	}
	.bloc-padding-small{
		padding-top:10px;
		padding-bottom:15px;
	}
	.card-style{
		width:100%;
	}
	.rj-padding{
		padding-top:10px;
	}
	.image-padding-below{
		padding-bottom:25px;
	}
	.audio-padding-jw{
		margin-bottom:20px;
	}
	.photo-store{
		width:300px;
		height:210px;
	}
	.bloc-wim-padding{
		padding-top:10px;
		padding-bottom:25px;
	}
	.bloc-promo-padding{
		padding-top:30px;
		padding-bottom:20px;
	}
	
	/* MD Row Margin Offsets */
	.voffset-clear-md{
		margin-top:0;
	}
	
	/* MD Text Margin Offsets */
	.mg-sm-md{
		margin-top:10px;
		margin-bottom:5px;
	}
	
}

@media (max-width: 767px){
	.mobile .bloc-mob-center-text{
		text-align:center;
	}
	.mobile .blocs-mobile-signup-text{
		text-align:center;
	}
	.mobile .hero-text-vc{
		margin-top:0px;
	}
	.mobile .lake-hero-text{
		font-size:38px;
	}
	.mobile .lake-hero-text-sub{
		font-size:24px;
	}
	.mobile .lake-hero-bloc{
		background-size:1550px auto;
	}
	.mobile .blocs-mob-center-text{
		text-align:center;
	}
	.mobile .device-bloc-text{
		width:100%;
		font-size:35px;
		text-align:center;
	}
	.mobile .device-bloc-text-p{
		font-size:25px;
		text-align:center;
	}
	.mobile .device-bloc-icon-phone{
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
	}
	.mobile .device-bloc-button{
		width:100%;
	}
	.mobile .device-bloc-icon{
		margin-top:0;
		margin-left:auto;
		margin-right:auto;
	}
	h1{
		font-size:40px;
		line-height:48px;
	}
	h2{
		line-height:38px;
		font-size:30px;
	}
	h3{
		font-size:26px;
		line-height:34px;
	}
	h4{
		font-size:23px;
		line-height:31px;
	}
	h5{
		font-size:17px;
		line-height:25px;
	}
	h6{
		line-height:25px;
		font-size:17px;
	}
	p{
		font-size:14px;
		line-height:22px;
		color:#4C4C4C!important;
	}
	a{
		font-size:15px;
		line-height:23px;
	}
	.navbar-nav li a{
		font-family:"Lato";
		font-weight:300;
		font-size:13px;
		line-height:21px;
	}
	.apologetocs-row{
		height:120px;
	}
	.container{
		;
	}
	.photo{
		max-width:400px;
	}
	.header-pic{
		padding-right:1px;
		padding-left:1px;
	}
	.footer{
		padding-top:8px;
	}
	.img-bloc-4-style{
		width:400px;
		height:280px;
	}
	.img-tg-wid-style{
		width:400px;
		height:280px;
	}
	.img-wim-width-style{
		width:400px;
		height:280px;
	}
	.photo-padding{
	}
	.block-padding{
		;
	}
	.bloc-padding{
		padding-top:25px;
		padding-bottom:25px;
	}
	.photo-melanie{
		max-width:400px;
	}
	.img-bloc-140-style{
		;
	}
	.bloc-padding-small{
		padding:8px 15px 8px 15px;
	}
	.card-29-style{
		width:71.21%;
	}
	.rj-padding{
		padding-bottom:30px;
		padding-top:20px;
	}
	.image-padding-below{
		padding-bottom:20px;
	}
	.img-rj-med{
		width:200px;
		height:300px;
	}
	.img-bloc-137-style{
		;
	}
	.bloc-wim-padding{
		padding-top:5px;
	}
	
}

@media (max-width: 575px){
	.bloc-margin-top{
		margin-top:13px;
	}
	h1{
		font-size:32px;
		line-height:40px;
	}
	h2{
		font-family:"Lato";
		font-weight:400;
		font-size:25px;
		line-height:33px;
	}
	h3{
		font-size:24px;
		line-height:32px;
	}
	h4{
		font-size:22px;
		line-height:30px;
	}
	h5{
		font-family:"Lato";
		font-weight:400;
		line-height:28px;
		font-size:20px;
	}
	h6{
		font-size:16px;
		line-height:24px;
	}
	p{
		font-size:13px;
		line-height:21px;
		color:#4C4C4C!important;
	}
	a{
		font-size:14px;
		line-height:22px;
	}
	.navbar-nav li a{
		font-family:"Lato";
		font-weight:400;
		font-size:13px;
		line-height:21px;
	}
	.img-logo-mmo-smal-style{
		width:170px;
		height:34px;
	}
	.apologetocs-row{
		height:100px;
	}
	.photo{
		max-width:240px;
		padding-top:0px;
		padding-right:0px;
		padding-left:0px;
	}
	.header-pic{
		padding-right:1px;
		padding-left:1px;
		margin-top:-10px;
		margin-bottom:-40px;
	}
	.h6-width{
		font-family:"Lato";
		font-weight:400;
		width:100%;
	}
	.footer-link{
		text-align:center;
	}
	.button-main:hover{
		;
	}
	.footer{
		padding-top:10px;
		padding-bottom:20px;
	}
	.img-bloc-4-style{
		height:168px;
	}
	.img-tg-wid-style{
		height:168px;
	}
	.img-wim-width-style{
		height:168px;
	}
	.img-style{
		height:168px;
	}
	.button-padding{
		margin-bottom:20px;
	}
	.block-padding{
		;
	}
	.bloc-padding{
		padding-top:20px;
		padding-bottom:20px;
	}
	.shadow-col{
		box-shadow:0px 4px 7px #808080;
	}
	.photo-melanie{
		max-width:270px;
	}
	.nv-img-thumb{
		width:90px;
		height:136px;
	}
	.bloc-padding-med{
		padding-top:10px;
		padding-bottom:25px;
	}
	.rj-padding{
		padding-bottom:30px;
		padding-top:15px;
	}
	.image-padding-below{
		padding-bottom:15px;
	}
	.photo-store{
		width:240px;
		height:168px;
	}
	.bloc-promo-padding{
		padding-top:20px;
	}
	.bloc-wim-padding{
		padding-top:0px;
	}
	
}

